From: "TJ O Connor" <[email-masked]>
Date: Thu, 27 Jul 2000 16:55:22 +0100

[To be removed from this list send the message "unsubscribe fwtk-users" in the
BODY of a mail message to [email-masked].]

Hi all,
       I am having a problem with setting up and tesing my  	 network. I set
up my network within our LAN here at work.

       192.168.1.38(eth0)__________    192.168.2.1(eth1)
      _/\__/\_        \ |          | /           _______________
     |        |        \| Firewall |/           |               |
    / Outside  \--------| System   |------------| Workstation   |
    |   Lan             |          |            | 192.168.2.2   |
    \_  _  _  _/        |__________|            |_______________|
      \/ \/ \/

Where the firewall sits on the Linux box, is where all my smtp,www,and dns
will be controlled. The pc (192.168.2.2) can
ping the internal address(192.168.2.1)
>From the firewall i can ping an Internet System.
Now I come to a problem.
When i turn off ip_forwarding i can't ping the outside address
of the firewall(192.168.1.38)
However when i turn on ip_forwarding i can't ping the outside address or
anywhere on the internet from my 192.168.2.2

This has me baffled for days now.
Is it that I have my network setup wrong or is it a fault in the
documentation?

I need help
cheers TJ.
                       - --                      _
T.J.O'Connor            _/ \_   2200 Cork Airport Business Park,
SysAdmin               / \_/ \  Kinsale Rd., Cork, Ireland.
Comnitel Technologies  \_/ \_/  Ph: +353 21 7305620
[email-masked]    \_/    Fax: +353 21 7305624